<!-- Generated -->
# xan transpose

```txt
Transpose the given CSV file.

This file:

A,B
C,D

Will become:

A,C
B,D

Usage:
    xan transpose [options] [<input>]
    xan t [options] [<input>]
    xan transpose --help
    xan t --help

Common options:
    -h, --help             Display this message
    -o, --output <file>    Write output to <file> instead of stdout.
    -d, --delimiter <arg>  The field delimiter for reading CSV data.
                           Must be a single character.
```
